# Get lpr cameras

`GET https://api.parklio.com/v2/lpr-cameras/{id}`

This endpoint allows the user to get lpr cameras by id

**Auth:** `Authorization: Bearer <token>`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | string | yes |  |

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": 1,
    "name": "L123456789",
    "device_id": "L123456789",
    "device_serial": "L123456789",
    "account_id": "1",
    "zone_id": "1",
    "status": "online",
    "lpr_position": "in",
    "connected_device_type": "gate",
    "input_status": "unknown",
    "mac": "be:a0:42:fd:21:b8",
    "save_image": false,
    "deleted_at": null,
    "created_at": "2026-01-15T09:30:00.000Z",
    "updated_at": "2026-01-15T09:30:00.000Z"
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 404 — Resource that has been requested does not exist. User should not try to repeat this request.

```json
{
  "success": false,
  "errors": [
    {
      "code": 6,
      "message": "Resource not found."
    }
  ]
}
```

